html {
	height: 100%;
	overflow-y: scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #00173C;
	line-height: 16px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p, h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}
a {
	color: #FFF;
}
a:hover {
	color: #036;
}
hr {
	height:1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}


h1 {
	font-size: 16px;
	line-height:22px;
	font-weight:normal;
}

h2 {
	font-size: 12px;
	line-height:16px;
	font-weight:normal;
}

h3 {
	font-size: 12px;
	line-height:16px;
	font-weight:normal;
	color: #036;
}

#main_div {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: auto;
	width: 940px;
	min-height:1000px;
	height:auto !important;
	height: 1000px;
	
}
#main2_div {
	background-image: url(../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:902px;
	height:auto !important;
	height: 902px;
	padding-right: 39px;
	padding-left: 37px;
}
#logo_img {
	float: left;
}
#nav_table {
	float: right;
	margin-top: 95px;
}
#pagettl_div {
	background-image: url(../images/pagettl_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 25px;
	width: 648px;
	padding-top: 8px;
	padding-left: 216px;
}
#body_div {
	padding-top: 16px;
	padding-bottom: 26px;
	padding-right: 21px;
	padding-left: 16px;
}
#left_div {
	float: left;
	width: 176px;
	padding-right: 24px;
	text-align: center;
}
#roladex_div {
	margin: auto auto 10px;
	width: 154px;
}
#centre_div {
	float: left;
	width: 428px;
}
#gallerycentre_div {
	float: left;
	width: 440px;
}
#gallpic_div {
	float: left;
	width: 428px;
	height: 313px;
	overflow: hidden;
	border: 1px solid #FFF;
}
#galshadbottom {
	float: left;
}
#galshadright {
	float: left;
}
#centre_div ul {
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
#centre_div ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
#right_div {
	float: right;
	width: 160px;
}
#newsflash_div {
	width: 154px;
	float: right;
}
#services_div {
	width: 154px;
	float: right;
}
#footer_div {
	margin-top: 27px;
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size: 10px;
}
#footer_div a {
	color:#FFF;
	text-decoration:none;
}

#footer_div a:hover {
	color:#036;
	text-decoration:none;
}
#cwrite_div {
	float: right;
}

.heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.newsttl {
	font-size: 16px;
	color: #00173B;
}
.subhead {
	font-weight: bold;
	color: #FFF;
}
.small {
	font-size: 10px;
}
.smallbold {
	font-size: 10px;
	font-weight: bold;
}

.large {
	font-size: 16px;
	line-height: 22px;
}
.blue {
	color: #036;
}

.clearboth {
	clear: both;
}
.banner_img {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.quote_div {
	font-size: 16px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	line-height: 22px;
}
.quote2_div {
	font-size: 16px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	line-height: 22px;
}
.whiteline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.proddetttl_div {
	font-size: 12px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.quoteleft_div {
	font-size: 16px;
	padding-top: 14px;
	padding-bottom: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	line-height: 22px;
	text-align: left;
	padding-left: 17px;
}
.contactleft_div {
	text-align: left;
	padding-left: 17px;
}
.contactleftc_div {
	text-align: left;
	padding-left: 17px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 11px;
	padding-bottom: 11px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.picsleft_div {
	float: left;
	width: 139px;
	padding-right: 11px;
}
.textright_div {
	float: left;
	width: 275px;
}

.textright_div ul {
	padding: 0px;
	margin: 0px 0px 0px 15px;
}
.textright_div ul li {
	padding-top: 2px;
	padding-bottom: 2px;
}
.piccaption_div {
	font-size: 9px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.piccaption_large {
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.newsflashtext_div {
	padding-top: 16px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	background-image: url(../images/newsflash_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #BC2F2F;
}
.servicestext_div {
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	background-image: url(../images/services_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #00478C;
}
#roladexinner {
	width: 154px;
	visibility: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#roladexinner ul li:hover {
	cursor:pointer;
}


#galnavinner {
	width: 159px;
	visibility: visible;
	margin-left: -2px;
}
.rolattl {
	background-color: #023F7E;
	height: 15px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-image: url(../images/rolattl_bg.jpg);
	background-repeat: repeat-x;
	background-position: left center;
	text-align: left;
}
.adbanner ul {
	margin: 0px;
	padding: 0px;
}
.adbanner ul li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 80px;
}
.galnav ul {
	margin: 0px;
	padding: 0px;
}
.galnav ul li {
	margin: 0px;
	padding: 1px 0px;
	list-style-type: none;
	text-align: center;
	display: block;
	clear: both;
}
.footnav_at {
	color: #036;
}
.newsdate {
	font-size: 10px;
	font-style: italic;
	color: #CCC;
}
.newsarticle_div {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00173B;
}
#form_div {
	background-color: #034C97;
	padding-top: 20px;
	padding-right: 16px;
	padding-bottom: 20px;
	padding-left: 16px;
	background-image: url(../images/contact_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#mapdiv {
	display: block;
	visibility: hidden;
}
#mapcorner {
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	height: 11px;
	width: 12px;
}
#formdiv {
	display: block;
}
.contact_flds {
	height: 26px;
	width: 290px;
	background-image: url(../images/contactflds_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #A8A8A8;
	border: 1px solid #FFF;
}
.contact_flds2 {
	height: 60px;
	width: 290px;
	background-image: url(../images/contactflds_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #A8A8A8;
	border: 1px solid #FFF;
}
#contactbuttons_table {
	position: absolute;
	z-index: 100;
	height: 195px;
	width: 25px;
	left: -25px;
	top: 33px;
}
#galprev {
	position: absolute;
	z-index: 100;
	height: 30px;
	width: 19px;
	left: -20px;
	top: 261px;
}
#galnext {
	position: absolute;
	z-index: 100;
	height: 30px;
	width: 19px;
	left: 434px;
	top: 261px;
}
.prodnav_div {
	display:block;
	text-decoration:none;
	font-size: 11px;
	color: #FFF;
	background-color: #003C77;
	background-image: url(../images/prodnav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 4px 4px 4px 13px;
	line-height: 13px;
	text-align: left;
	margin-bottom: 2px;
}
.prodnav_div:hover {
	background-color: #9F2828;
	background-image: url(../images/prodnavhover_bg.jpg);
	color: #FFF;
}
.prodnavat_div {
	display:block;
	text-decoration:none;
	font-size: 11px;
	color: #FFF;
	background-color: #9F2828;
	background-image: url(../images/prodnavhover_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 4px 4px 4px 13px;
	line-height: 13px;
	text-align: left;
	margin-bottom: 2px;
}
.prodnavat_div:hover {
	color: #FFF;
}
a.activeSlide {
	background: #fff;
}
#gallerynav a:focus { outline: none; }
#gallerynav a{
	padding: 2px;
	border: none;
	display: block;
	float: left;
	margin-right: 1px;
}
.floatleft {
	float: left;
	padding-right: 7px;
}
.floatright {
	float: right;
	padding-left: 7px;
}
.maininaflashdiv {
	padding-right: 68px;
	padding-bottom: 68px;
	padding-left: 68px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-top: 26px;
}
.inaflashttl {
	font-size: 16px;
	color: #FFF;
}
#prodnavbottom {
	margin-top: -2px;
}
